thead {
    background-color: rgb(32, 13, 137);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    width: 600px;
    font-size: xx-large;
    color: aliceblue;
}
td {
    text-align: center;
    color: aliceblue;
    background-color: rgb(71, 187, 187);
    height: 100px;
    width: 100px;
    border: 1px;
}
tbody {
    font-size: larger;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
img {
    background-color: aliceblue;
}